* {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	letter-spacing: 1px;
	color: #CCC;
	line-height: 160%;
	background-color: #000;
}



#top_all {
	background-image: url(../images/top_back.jpg);
	background-repeat: repeat-x;
	height: 149px;
}
#top_all #top {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
#top_all #top #top_left {
	float: left;
	height: 149px;
	width: 486px;
}
#top_all #top #top_right {
	float: left;
	height: 149px;
	width: 564px;
	background-image: url(../images/top_564x149_r.jpg);
}
#top_all #top #top_right #top_right_in {
	height: 37px;
	width: 150px;
	float: right;
	margin-top: 105px;
}
#top_all #top #top_right #top_right_in img {
	padding-right: 10px;
}


#top_all #top #top_right #top_right_t {
	height: 20px;
	width: 300px;
	margin-top: 122px;
	float: right;
}
#menubar_all {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	height: 30px;

}

#menubar_all #menubar{
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 4px;
}
#main_all {
	background-repeat: repeat-x;
	background-image: url(../images/main_back_200.jpg);
	background-position: top;
}


#main_all #main {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
}
#main_all #main #mbar_t {
	padding-top: 15px;
	padding-bottom: 15px;
	height: 60px;
}

#main_all #main #main1{
	border: 2px solid #666;
	width: 858px;
	float: left;
	padding: 30px;
	margin-right: auto;
	margin-left: auto;
}
#main_all #main #main1 ul li {
	list-style-position: inside;
}

#main_all #main #main1 img {
	float: left;
	width: 193px;
	margin-top: 30px;
	margin-right: 20px;
}





#main_all #main #main2 {
	background-image: url(../images/main_922x240.png);
	background-repeat: repeat-y;
	width: 922px;
	float: left;
	margin-top: 50px;
}

#main_all #main #main2 ul {
	height: 150px;
	width: 227px;
	padding-top: 30px;
	padding-right: 40px;
	padding-left: 40px;
	list-style-type: none;
	float: left;
	padding-bottom: 25px;
}
#main_all #main #news3 {
	background-image: url(../images/main_922x240.png);
	background-repeat: repeat-y;
	margin-bottom: 10px;
	width: 922px;
}
#main_all #main #news3 ul {
	height: 150px;
	width: 227px;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 60px;
	padding-left: 40px;
	list-style-type: none;
	float: left;
}
#space {
	height: 50px;
	clear: both;
}

#products_all {
	background-image: url(../images/main_back.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
#products_all #product {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
}
#products_all #product ul  {
	padding-top: 15px;
	padding-bottom: 5px;
}
#products_all #product ul li  {
	font-size: 250%;
	display: inline;
	list-style-type: none;
}
#products_all     #product ul li.t_home{
	color: #F00;
	margin-right: 135px;
}
#products_all     #product ul li.t_sports{
	color: #F60;
	padding-right: 100px;
}
#products_all     #product ul li.t_office{
	color: #39F;
}

#footer_all {
	background-image: url(../images/footer_back.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	clear: both;
}
#footer_all #footer {
	width: 922px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 88px;
}
#footer_all #footer #footer_Copyright {
	color: #999;
	float: left;
	width: 400px;
	height: 15px;
	padding-top: 35px;
	font-size: 85%;
}

#footer_all #footer #footer_logo {
	height: 40px;
	width: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	float: left;
}
#footer_all #footer #footer_underbar {
	float: left;
	height: 20px;
	padding-top: 35px;
	padding-left: 35px;
	font-size: 90%;
}

a     {
	color: #CCC;
	text-decoration: none;
}


a:hover {
	color: #F00;
}

.h1    {
	color: #da251d;
	font-size: 160%;
}
.h2 {
	color: #da251d;
	font-size: 125%;
	padding-bottom: 10px;
}



.pic      {
	width: 276px;
	float: left;
	margin-right: 47px;
}
.ts {
	font-size: 70
.%;
	font-size: 60%;
}
.top {
	text-align: right;
}
